.myTable { 
    width: 100%;
    text-align: left;
    background-color: #232323;
    border-collapse: collapse; 
    }
  .myTable th { 
    background-color: #232323;
    color: white; 
    }
  .myTable td, 
  .myTable th { 
    padding: 10px;
    border: 1px solid #989898; 
     color: white; 
    }


    .accordion {
        background-color: #eee;
        color: #444;
        cursor: pointer;
        padding: 18px;
        width: 100%;
        border: none;
        text-align: left;
        outline: none;
        font-size: 15px;
        transition: 0.4s;
      }
      
      .active, .accordion:hover {
        background-color: #ccc; 
      }
      
      .panel {
        padding: 0 18px;
        display: none;
        background-color: white;
        overflow: hidden;
      }